html {
    scroll-behavior: smooth;
  }
  
  html #header .header-top.header-top-secondary {
    height: 50px;
    padding-top: 15px;
}

.float-right{
    float: right !important;
}

a:hover{
    text-decoration: none !important;
}

a:hover h2{
    text-decoration: none !important;
    color: #9e2420 !important;
}

.header-top a{
    color: #fff;
}

h1,h2, h3, h4, h5, li a, #header, label, .login-container a{
 font-family: "Palanquin", sans-serif !important;
  font-weight: 700 !important;
  font-style: normal;
}


.enlace-mas-info a:hover, .enlace-mas-info a:active, .enlace-mas-info a:visited{
    text-decoration: none !important;
    color: #9e2420;
}

.enlace-mas-info{
    margin: 0 0 10px 0 !important;
}

.enlace-mas-info a{
    color: #000;
}


body{
    font-family: "Palanquin", sans-serif !important;
}

h4, h5{
    text-transform: inherit !important;
}
label{
    color: #000;
}
.alergenos{
    width: 30px !important;
}


.m-top-15{
    margin-top: 15px;
}

.m-top-25{
    margin-top: 25px;
}

.m-top-50{
    margin-top: 50px;
}


.login-container {
    background-color: #fff;
    padding: 20px;
    width: 100%;
    text-align: center;
}
.login-container h2 {
    margin-bottom: 20px;
}
.login-container input[type="text"],
.login-container input[type="password"] {
    width: 100%;
    padding: 10px;
    margin: 10px 0;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
}
.login-container button {
    width: 100%;
    padding: 10px;
    background-color: #9e2420;
    border: none;
    color: white;
    border-radius: 4px;
    cursor: pointer;
}
.login-container button:hover {
    background-color: #9e2420;
}
.login-container a {
    display: block;
    margin: 10px 0;
    text-decoration: none;
}
.login-container a:hover {
    text-decoration: underline;
}

.form-container {
    background-color: #fff;
    padding: 0 20px;
}
.form-container h2 {
    margin-bottom: 20px;
}
.form-group {
    margin-bottom: 15px;
}
.form-group label {
    display: block;
    margin-bottom: 5px;
}
.form-group input, .submit input {
    width: 100%;
    padding: 8px;
    border: 1px solid #ccc;
    border-radius: 10px;
}
.form-group input[type="submit"], .submit input {
    background-color: #9e2420;
    color: white;
    border: none;
    cursor: pointer;
    margin-top: 10px;
    border-radius: 10px
}
.form-group input[type="submit"]:hover {
    background-color: #9e2420;
}

.form-container, #direcciones, #pedidos{
    display: none;
}

#direcciones a{
    font-size: 0.8em;
    color: #ccc;
}

.caja-mis-datos{
    padding: 25px;
}

.caja-mis-datos a{
   font-weight: bolder;
}

.caja-mis-datos a.active{
    font-size: bolder;
}

.hr-pv{
    border: 0;
    height: 1px;
    margin: 22px 0;
    background-color: #fff;
}

.hr-pv2{
    border: 0;
    height: 1px;
    margin: 22px 0;
    background-color: #bababa;
}

.hr-pv3{
    border: 0;
    height: 6px;
    background-color: #233d29;
    background-image: none !important;
}

.hr-pv4{
    border: 0;
    height: 3px;
    background-color: #9e2420;
    background-image: none !important;
}

.fa-cart-shopping{
    margin: 0 15px;
}

.fondo-pizza{
    background-image: url('../../img/web/fondo-pizza.jpg'); 
    background-position: 50% 100%; 
    min-height: 615px;
}

.text-white{
    color: #fff;
}

.fondo-titulo{
    background-image: url('../../img/web/fondo-titulo.png'); 
    background-size: contain;
}

.fondo-titulo-rojo{
    background-image: url('../../img/web/fondo-titulo-rojo.jpg'); 
}

@media only screen and (max-width: 991px){

    .idiomas-vitto a{
        font-weight: 800;
        padding: 5px !important;
    }
    .tabs.tabs-simple .nav-tabs > li a, .tabs.tabs-simple .nav-tabs > li.active a{
        padding: 0 12px !important;
        font-size: 14px !important;
    }

    .mapa-tiendas{
        height: 400px !important;
    }
    .fondo-titulo h1{
        margin-top: 0 !important;
    }

    #promociones .col-md-4{
        margin: 30px 0;
    }

    .fondo-titulo{
        background-size: cover;
        height: 70px;
    }

    .pizza-pedida{
        margin: 10px 2px;
    }

    .pizza-pedida .col-xs-3, .pizza-pedida .col-xs-2{
        padding: 0 !important;
    }

    .pizza-pedida h4, .pizza-pedida span, .pizza-pedida h5{
        font-size: 1.2em;
    }

    .display-mobile{
        display: block;
    }

    .display-desktop{
        display: none;
    }

    .thumb-info-caption-text .font-size


}

@media only screen and (min-width: 992px){

    .tabs-productos{
        margin-top: 30px;
    }
    .display-mobile{
        display: none;
    }
    .display-desktop{
        display: block;
    }
}


.tienda-1{
    /*background-image: url('../../img/web/tienda-1.jpg');*/
    /*background-position: 50% 100%; */
}

.tienda-2{
    /*background-image: url('../../img/web/tienda-2.jpg'); */
}

.border-15{
    border-radius: 15px !important;
}

.border-10{
    border-radius: 10px !important;
}

.width-100{
    width: 100%;
}

.franquiciate-texto p, .franquiciate-texto h4{
    color: #000 !important;
}

.border-rojo{
    border-left: 2px solid #9e2420;
}

.acordeon {
    display: none;
    overflow: hidden;
}

.m-bottom-50 {
    margin-bottom: 50px;
}

.pizza-counter {
    display: inline-flex;
}
.pizza-counter button {
   border-radius: 20px;
 
   border: none;
}

.pizza-counter .menos{
    padding:2px 11px;
 }

 .pizza-counter .mas {
    padding:2px 10px;
 
 }


.pizza-counter span {
    font-size: 24px;
    padding: 0 20px;
    color: #000;
}

.pizza-pedida{
    background-color: #fff;
    /*-webkit-box-shadow: 2px 1px 13px -1px rgba(161,161,161,1);
    -moz-box-shadow: 2px 1px 13px -1px rgba(161,161,161,1);
    box-shadow: 2px 1px 13px -1px rgba(161,161,161,1);*/
    padding: 25px 10px 10px 10px;
    border-radius: 15px; 
    position: relative;
    border-right: 32px solid #233d29;
    border-right: 32px solid #233d29;
    border-left: 1px solid #233d29;
    border-top: 1px solid #233d29;
    border-bottom: 1px solid #233d29;
}

.font-size-xs{
    line-height: 15px;
}

.precio-pizza{
    font-size: 1.6em;
    color: #9e2420;
}

.eliminar-producto{
    position: absolute;
    top: 50%; 
    transform: translateY(-50%);
    right: -25px;
    color: #ffffff;
    font-size: 1.5em;
}

.verde{
    color: #233d29;
}

.rojo{
    color:#9e2420;
}

.bg-gray{
    padding: 20px;
    margin: 10px 0 0 0;
    border-radius: 15px;
    border: 1px solid #233d29;
}

.selector{
    width: 100%;
    border: 1px solid #121212;
    border-radius: 10px;
}

.checkbox-container {
    display: flex;
    align-items: center;
    margin-bottom: 10px;
}
.checkbox-container label {
    margin-left: 5px;
}

.fa-cc-visa{
    color: #164b98;
}

.fa-cc-mastercard{
    background-color: #f71b36;
}

.fa-coin{
    color: #e3bb1c;
}

.gris{
    color: #bababa;
}

.promo-container {
    padding: 20px;
    border-radius: 15px;
    border: 1px solid #233d29;
}

.promo-container input[type="text"] {
    width:100%;
    padding: 10px;
    margin-bottom: 10px;
    border: 1px solid #ccc;
    border-radius: 10px;
}
.promo-container button {
    width: 100%;
    padding: 10px;
    background-color: #28a745;
    color: white;
    border: none;
    border-radius: 10px;
    cursor: pointer;
}
.promo-container button:hover {
    background-color: #218838;
}

h2 .fa-solid{
    color: #9e2420;
}

.btn-pedido1{
    border-radius: 10px;
    background:#233d29;
    border: none;
    color: #fff;
    padding:3px 10px;
    margin: 5px 0 15px 0;

}

.btn-pedido2{
    border-radius: 10px;
    background:#9e2420;
    color: #fff;
    border: none;
    padding:3px 10px;
    margin: 5px 0 15px 0;
}

/*.nuestra-carta-body{
    background-image: url('../../img/web/fondo-madera3.jpg'); 
    background-size: cover;
}*/

.thumb-info-caption-text p{
    color: #000;
}

@media only screen and (max-width: 430px){
    .ancho-movil{
        width:100%;
    }
}

#promociones .tabs.tabs-simple .nav-tabs > li.active a{
    color: #fff !important;
}

.panel-body{
    padding: 0 !important;
}

@media only screen and (max-width:991px){
    .mobile{
        display: block;
    }

    .desktop{
        display: none;
    }

    .caja-mis-datos.mobile{
        text-align: center;
        margin-bottom: 25px;
    }

    .caja-mis-datos.mobile a{
        padding: 0 10px;
    }

    html #header .header-top.header-top-secondary {
        height: auto !important;
    }

        
    .padding-tiendas{
        padding:0 30px;
    }

    .padding-abajo{
        padding-bottom: 200px;
    }
}

@media only screen and (min-width:992px){
    .mobile{
        display: none;
    }

    .desktop{
        display: block;
    }
    .padding-abajo{
        padding-bottom: 200px;
    }
}

.fondo-titulo h1{
    text-shadow: 2px 2px 5px rgb(0 0 0 / 69%);
}

.seccion-munecos{
    background-color:#e7e7e7;
    padding: 35px 0;
}

.footer-copyright a, .footer-copyright {
    font-size: 1.1em;
    color: #ffffff7a;
    padding: 10px;
}

.p-25{
    padding: 25px;
}

.borde{
    background-color: #fff;
    /*-webkit-box-shadow: 2px 1px 13px -1px rgba(161,161,161,1);
    -moz-box-shadow: 2px 1px 13px -1px rgba(161,161,161,1);
    box-shadow: 2px 1px 13px -1px rgba(161,161,161,1);*/
    padding: 25px 10px;
    border-radius: 15px;
    border: 1px solid #233d29;
}

.borde-tiendas{
    background-color: #fff;
    /*-webkit-box-shadow: 2px 1px 13px -1px rgba(161,161,161,1);
    -moz-box-shadow: 2px 1px 13px -1px rgba(161,161,161,1);
    box-shadow: 2px 1px 13px -1px rgba(161,161,161,1);*/
    padding: 10px 10px;
    border-radius: 15px;
    border: 1px solid #233d29;
}

.paginas-avisos-legales .col-md-12{
    width: auto !important;
}

.precio{
    font-size: 2.5em !important;
    font-weight: 700;
}

.primera-mitad{
    background: #9e24202b;
    padding: 30px;
    border-radius: 20px;
    border: 2px solid #fff;
}

.segunda-mitad{
    background: #233d291c;
    padding: 30px;
    border-radius: 20px;
    border: 2px solid #fff;
}

.idiomas-vitto a{
    font-weight: 800;
    padding: 12px;
}

.idioma-seleccionado{
    font-weight: 800 !important;

    background: white;
    color: #9e2420 !important;
    padding: 10px;
}

.pizza-pedida h4 a{
    font-size: 0.6em;
}

.fixed-div{
    position: fixed;
    bottom: 0;
    background-color: rgb(208, 207, 207);
    width: 100%;
    padding: 0 20px 20px 20px;
    border-top: 3px solid #9e2420;
}

.white{
    color: #fff;
}

#addressGoogleCreate{
    width:100%;
    margin:10px 0;
}


@media only screen and (max-width: 767px){
    #submit-create{
        width: 100%;
        margin:15px 0 !important;
    }
    
}

@media only screen and (min-width: 768px){
    #submit-create{
        width: 100%;
        margin-top: 35px !important;
    }
    
}

.btn-pedido-recogida-on {
    border-radius: 10px;
    background: #9e2420;
    color: #fff;
    border: none;
    padding: 3px 10px;
    margin: 5px 0 15px 0;
}

.btn-pedido-recogida-off {
    border-radius: 10px;
    background: #fff;
    color: #9e2420;
    border: solid 1px #9e2420;
    padding: 3px 10px;
    margin: 5px 0 15px 0;
}

.btn-pedido-domicilio-on {
    border-radius: 10px;
    background: #233d29;
    border: none;
    color: #fff;
    padding: 3px 10px;
    margin: 5px 0 15px 0;
}

.btn-pedido-domicilio-off {
    border-radius: 10px;
    background: #fff;
    border: solid 1px #233d29;
    color: #233d29;
    padding: 3px 10px;
    margin: 5px 0 15px 0;
}